View Single Post
  #3  
Old 10-02-2020, 01:05 PM
gregg gregg is offline
Registered User
 
Join Date: Oct 2010
Posts: 57
My question was less about "being able to", and more about "any reason not to always use py3".

I did do testing with py3 against some pre-releases of 8.8 (now 9) and worked for me.

It sounds like there's no functional limitation to always using py3, or some benefit that might require the embedded py2.
Reply With Quote